ftpwho(1)

Name
ftpwho - show current process information for each ftp user.

Syntax
ftpwho [ -V ]

Description
The ftpwho command shows the current process information for each user logged into the ftp server.

The -V option causes the program to display copyright and version information, then terminate. ftpwho.

Restrictions
Not very useful if the server was compiled without SETPROCTITLE.

See Also
ftpcount(1)